.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.400000px;}
.ls2{letter-spacing:-2.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:2.200000px;}
.ws1{word-spacing:2.400000px;}
._2{margin-left:-6.784000px;}
._6{margin-left:-3.360000px;}
._0{margin-left:-2.272000px;}
._1{margin-left:-1.152000px;}
._5{width:1.160000px;}
._3{width:11.120000px;}
._4{width:12.312000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:88.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:16.862766px;}
.y1d{bottom:90.086839px;}
.y22{bottom:90.087000px;}
.y25{bottom:90.652304px;}
.y1f{bottom:119.649677px;}
.y24{bottom:119.657546px;}
.y1b{bottom:119.659955px;}
.y21{bottom:149.790828px;}
.y20{bottom:165.208214px;}
.y1c{bottom:165.773358px;}
.y1a{bottom:193.162344px;}
.y1e{bottom:193.717370px;}
.y23{bottom:193.717531px;}
.y19{bottom:231.520480px;}
.y17{bottom:297.843185px;}
.y16{bottom:331.909506px;}
.yc{bottom:405.696474px;}
.y3{bottom:406.082229px;}
.y5{bottom:406.395395px;}
.y4{bottom:435.773546px;}
.y2{bottom:436.146133px;}
.yb{bottom:436.326163px;}
.ya{bottom:481.311044px;}
.y9{bottom:496.728431px;}
.y8{bottom:512.145817px;}
.y7{bottom:527.563203px;}
.y6{bottom:542.980589px;}
.y1{bottom:571.947610px;}
.y15{bottom:615.728008px;}
.y14{bottom:744.356385px;}
.y13{bottom:766.293077px;}
.y18{bottom:788.146580px;}
.y12{bottom:853.190284px;}
.y11{bottom:872.462017px;}
.y10{bottom:891.733750px;}
.yf{bottom:911.005482px;}
.ye{bottom:956.331634px;}
.yd{bottom:1004.510966px;}
.h2{height:23.072000px;}
.h6{height:25.956000px;}
.h5{height:28.840000px;}
.h4{height:63.448000px;}
.h3{height:69.216000px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x0{left:12.044833px;}
.x1{left:91.046571px;}
.xa{left:93.333002px;}
.x6{left:106.980922px;}
.x7{left:125.189337px;}
.x9{left:134.056582px;}
.x8{left:210.199841px;}
.x5{left:212.427332px;}
.x2{left:366.246915px;}
.x3{left:367.570241px;}
.xb{left:370.280650px;}
.x4{left:656.466363px;}
.xc{left:663.755254px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.992556pt;}
.ls2{letter-spacing:-1.826509pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:1.826509pt;}
.ws1{word-spacing:1.992556pt;}
._2{margin-left:-5.632291pt;}
._6{margin-left:-2.789578pt;}
._0{margin-left:-1.886286pt;}
._1{margin-left:-0.956427pt;}
._5{width:0.963069pt;}
._3{width:9.232175pt;}
._4{width:10.221810pt;}
.fs0{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:73.060374pt;}
.fs1{font-size:79.702226pt;}
.y0{bottom:14.000000pt;}
.y1d{bottom:74.792933pt;}
.y22{bottom:74.793067pt;}
.y25{bottom:75.262400pt;}
.y1f{bottom:99.336933pt;}
.y24{bottom:99.343467pt;}
.y1b{bottom:99.345467pt;}
.y21{bottom:124.361067pt;}
.y20{bottom:137.161067pt;}
.y1c{bottom:137.630267pt;}
.y1a{bottom:160.369467pt;}
.y1e{bottom:160.830267pt;}
.y23{bottom:160.830400pt;}
.y19{bottom:192.215600pt;}
.y17{bottom:247.278800pt;}
.y16{bottom:275.561733pt;}
.yc{bottom:336.822000pt;}
.y3{bottom:337.142267pt;}
.y5{bottom:337.402267pt;}
.y4{bottom:361.792933pt;}
.y2{bottom:362.102267pt;}
.yb{bottom:362.251733pt;}
.ya{bottom:399.599600pt;}
.y9{bottom:412.399600pt;}
.y8{bottom:425.199600pt;}
.y7{bottom:437.999600pt;}
.y6{bottom:450.799600pt;}
.y1{bottom:474.848933pt;}
.y15{bottom:511.196800pt;}
.y14{bottom:617.988133pt;}
.y13{bottom:636.200667pt;}
.y18{bottom:654.344133pt;}
.y12{bottom:708.345467pt;}
.y11{bottom:724.345467pt;}
.y10{bottom:740.345467pt;}
.yf{bottom:756.345467pt;}
.ye{bottom:793.976667pt;}
.yd{bottom:833.976667pt;}
.h2{height:19.155102pt;}
.h6{height:21.549489pt;}
.h5{height:23.943877pt;}
.h4{height:52.676529pt;}
.h3{height:57.465305pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x0{left:10.000000pt;}
.x1{left:75.589733pt;}
.xa{left:77.488000pt;}
.x6{left:88.818933pt;}
.x7{left:103.936133pt;}
.x9{left:111.298000pt;}
.x8{left:174.514533pt;}
.x5{left:176.363867pt;}
.x2{left:304.069733pt;}
.x3{left:305.168400pt;}
.xb{left:307.418667pt;}
.x4{left:545.019067pt;}
.xc{left:551.070533pt;}
}
